session_name: covidash
windows:
- window_name: covidash_window
  layout: 1e2a,240x77,0,0{116x77,0,0[116x46,0,0,0,116x30,0,47,3],50x77,117,0,2,72x77,168,0,1}
  shell_command_before:
    - cd ~/                    # run as a first command in all panes
  panes:
    - shell_command:
        - cd zoox/driving
        - echo "./firmawre/validation/llcv6_feature/llcv6_feature_test.sh"
    - shell_command:           # pane no. 1
        - cd zoox/driving/firmware/validation/py_packages/powbox/src
        - python3 -i -c 'import powbox;p=powbox.PSU()'
    - shell_command:
        - cantools monitor zoox/driving/vehicle/common/dbc/AI_CAN.dbc -c AI_CAN
    - shell_command:
        - cantools monitor zoox/driving/vehicle/common/dbc/Chassis_CAN.dbc -c Chassis_CAN

